Risikostufe 3

Titel:strongSwan: Schwachstellen ermöglichen das Umgehen von SicherheitsvorkehrungenDatum:12.12.2019Software:Debian Linux, Open Source strongSwan, SUSE LinuxPlattform:LinuxAuswirkung:Umgehen von SicherheitsvorkehrungenRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2018-16151, CVE-2018-16152Bezug: SUSE Security Update SUSE-SU-2019:3266-1 vom 2019-12-11

Beschreibung

Strongswan ist eine IPSec Implementierung für verschiedene Unix Derivate. Debian ist eine Linux-Distribution, die ausschließlich Freie Software enthält.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in strongSwan ausnutzen, um Sicherheitsvorkehrungen zu umgehen.